@charset "UTF-8";

.bg-azul-petroleo {
  --bg-opacity: 1;
  background-color: #0F3D4C, var(--bg-opacity) !important;
}

.bg-verde-menta {
  --bg-opacity: 1;
  background-color: #2DAF8E, var(--bg-opacity) !important;
}

.btn-azul-petroleo {
  --btn-color: #fff;
  --btn-bg: #0F3D4C;
  --btn-border-color: #0F3D4C;
  --btn-hover-color: #fff;
  --btn-hover-bg: #1A5A72;
  --btn-hover-border-color: #1A5A72;
  --btn-focus-shadow-rgb: 42, 169, 185;
  --btn-active-color: #fff;
  --btn-active-bg: #d45639;
  --btn-active-border-color: #d45639;
  --btn-active-shadow: inset 0 0 0 0 transparent;
  --btn-disabled-color: #fff;
  --btn-disabled-bg: #ea856e;
  --btn-disabled-border-color: #ea856e;
}

.btn-verde-menta {
  /* --btn-color: #fff;
  --btn-bg: #2DAF8E;
  --btn-border-color: #2DAF8E;
  --btn-hover-color: #fff;
  --btn-hover-bg: #30C49C;
  --btn-hover-border-color: #23ac87;
  --btn-focus-shadow-rgb: 42, 169, 185;
  --btn-active-color: #fff;
  --btn-active-bg: #0d9d76;
  --btn-active-border-color: #0d9d76;
  --btn-active-shadow: inset 0 0 0 0 transparent;
  --btn-disabled-color: #fff;
  --btn-disabled-bg: #36c39e;
  --btn-disabled-border-color: #36c39e; */

/* font-size: 16px;
color: #fff;
padding: 10px 18px;
transition: all 0.5s;
text-transform: capitalize;
position: relative;
border-radius: 18px;
font-weight: 500;
cursor: pointer;
text-align: center;
overflow: hidden;
border: none;
background: #2DAF8E;
box-shadow: 0 3px 24px rgb(0 0 0 / 12%);
z-index: 1; */
}

.main-btn-buscar {
font-size: 16px;
color: var(--color-white);
padding: 10px 18px;
transition: all 0.5s;
text-transform: capitalize;
position: relative;
border-radius: 18px;
font-weight: 500;
cursor: pointer;
text-align: center;
overflow: hidden;
border: none;
background: #FF6B4A;
box-shadow: 0 3px 24px rgb(0 0 0 / 12%);
z-index: 1;
right: unset;
top: unset;
left: 50%;
    transform: translateX(-50%
    -50%
    );
    bottom: -33px;
    position: absolute;
    border-radius: 50px;
    border: 5px solid var(--color-white);
    top: 0px;
    right: 50px;
    padding: 7px 18px;
    white-space: nowrap;
    box-shadow: none;
}

.texto-coral {
    color: #FF6B4A;
}



:root {
  --body-font: 'Roboto', sans-serif;
  --heading-font: 'Barlow', sans-serif;
  --theme-color: #2DAF8E;
  --theme-color2: #FF6B4A;
  --theme-color-light: rgba(88, 191, 168, .12);
  --theme-bg-light: rgba(88, 191, 168, .08);
  --body-text-color: #757F95;
  --color-white: #FFFFFF;
  --color-dark: #0C2C7A;
  --color-green: #15D4C9;
  --color-blue: #0049D0;
  --color-skyblue: #00BFFF;
  --color-yellow: #FBA707;
  --color-gray: #ECECEC;
  --color-red: #F05454;
  --hero-overlay-color: #01060F;
  --slider-arrow-bg: rgba(255, 255, 255, 0.2);
  --box-shadow: 0 0 40px 5px rgb(0 0 0 / 5%);
  --box-shadow2: 0 0 15px rgba(0, 0, 0, 0.17);
  --transition: all .5s ease-in-out;
  --transition2: all .3s ease-in-out;
  --border-info-color: rgba(0, 0, 0, 0.08);
  --border-info-color2: rgba(0, 0, 0, 0.05);
  --border-white-color: rgba(255, 255, 255, 0.12);
  --border-white-color2: rgba(255, 255, 255, 0.07);
  --footer-bg: #0C2C7A;
  --footer-text-color: #F5FAFF;
}